ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dmitry Lysnichenko (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-20304) Services shows as Restart required after upgrading from Ambari-2.4.x to 2.5.0.
Date Fri, 03 Mar 2017 15:25:45 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-20304?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Dmitry Lysnichenko updated AMBARI-20304:
----------------------------------------
    Fix Version/s: 2.5.0

> Services shows as Restart required after upgrading from Ambari-2.4.x to 2.5.0.
> ------------------------------------------------------------------------------
>
>                 Key: AMBARI-20304
>                 URL: https://issues.apache.org/jira/browse/AMBARI-20304
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>    Affects Versions: 2.5.0
>            Reporter: Dmitry Lysnichenko
>            Assignee: Dmitry Lysnichenko
>            Priority: Critical
>             Fix For: 2.5.0
>
>         Attachments: AMBARI-20304.patch
>
>
> Properties are added during upgrade to 2.5
> * falcon.atlas.hook
> * hive.atlas.hook
> * sqoop.atlas.hook
> * storm.atlas.hook



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message